dev-ruby/
oauth2

Wrapper for the OAuth 2.0 protocol with a similar style to the OAuth gem

https://github.com/oauth-xx/oauth2

Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arches: [ amd64, ppc, ppc64, x86 ], all versions are unstable: [ 1.4.7, 1.4.10 ]
  • 1.4.10
  • 1.4.7
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 1.4.10

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.